.title {
  width: 968px;
  display: flex;
  position: relative;
  margin-top: 36px;
  border: 6px solid white;
  border-radius: 240px 0 0 240px;
  margin-left: 117px;
  background-color: rgba(236, 30, 30, 0.48);
}

.content {
  width: 1054px;
  height: 334px;
  border: 6px solid white;
  border-radius: 240px 0 0 240px;
  margin-top: 36px;
  position: relative;
  overflow: visible;
  background-color: rgba(236, 30, 30, 0.48);
}

.varcontainer {
  width: 100%;
  height: 100%;
  padding-left: 150px;
  padding-top: 12px;
  visibility: hidden;
  opacity: 0;
  transition: 100ms ease all;
  position: absolute;
  overflow: auto;
}

.varcontainer.show {
  visibility: visible;
  opacity: 1;
}

a > img {
  box-shadow: 0 3px 6px #3a3a3a;
  transition: 150ms ease all;
  border: 1px solid white;
}

a > img:hover {
  scale: 106%;
  box-shadow: 0 0px 6px #fff;
}

.varcontainer > p {
  text-align: left;
  padding: 0px;
  font-size: 18px;
}

.shadow {
  position: absolute;
  right: -238px;
  top: -121px;
  z-index: 10;
  pointer-events:none;
  transition: 500ms ease all;
}

h1 {
  font-family: SA2 Bold;
  font-size: 46px;
  color: white;
  margin: auto;
  padding-right: 86px;
}

p {
  padding: 0px 204px 0 138px;
  font-size: 30px;
  font-family: SA2 Bold;
  text-align: center;
}

a {
  color: white;
  text-decoration: none;
}

span {
  transition: 200ms ease all;
  color: rgba(255, 255, 255, .5);
  padding: 0px 24px;
}

span:hover {
  cursor: pointer;
}

.mybutton {
  width: 117px;
  height: 62px;
  position: absolute;
  bottom: -84px;
  right: 168px;
  border: 4px white solid;
  border-radius: 18px;
  background-color: rgba(236, 30, 30, 0.48);
}

.mybutton > p {
  padding: 0;
  font-size: 18px;
  font-family: Pirkkala;
  text-align: center;
  margin: 5px 0px;
}

span.show {
  color: white;
}